<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>EJERCICIO 3</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="Hola Mundo">
 </head>
 <body>
  <header>
    <h1>HELLO WORLD!</h1>
  </header>
  <h2>Mi primera pagina en html</h2>
  <p>Vamos a aprender muchas cosas</p>
  <nav>
    <ul>
      <li>
        <a target="_blank" href="https://www.nike.com/es">Opcion 1</a>
      </li>
      <li>
        <a href="https://gitlab.com/">Opcion 2</a>
      </li>
      <li>
        <a href="#articulo_1">Opcion 3</a>
      </li>
      <li>
        <a href="#articulo_2">Opcion 4</a>
      </li>
    </ul>
  </nav>
  <main>
    <h2>Main</h2>
    <section>
        <h3>Sección 1</h3>
        <article>
            <h4>articulo 1</h4>
            <p id="articulo_1">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc pellentesque congue hendrerit. Aliquam tortor mi, sollicitudin vel magna id, porttitor pulvinar libero. Mauris nibh magna, pellentesque in suscipit at, vehicula in arcu. Nam non erat a erat gravida aliquam in feugiat neque. Vestibulum sed mauris est. Curabitur pretium tristique ultrices. Donec non erat enim. Maecenas non odio nisl. Donec euismod erat nibh, nec laoreet nisi placerat nec. Fusce eget enim id sem faucibus bibendum at eget tortor.
                </p>
                <p>
                Phasellus convallis magna et tortor lobortis convallis. Curabitur non augue volutpat, viverra eros a, condimentum mi. Sed dapibus, massa sit amet fringilla fringilla, ligula nibh maximus lorem, non ornare erat risus non sem. In hac habitasse platea dictumst. In consequat ac tortor sit amet porttitor. Donec fermentum tortor non vulputate bibendum. In hac habitasse platea dictumst. Donec maximus, arcu sit amet suscipit pellentesque, felis magna accumsan metus, eget faucibus risus justo ac dolor. Sed at mauris sed justo mattis faucibus. Ut nec condimentum elit. Mauris semper, eros ut viverra consectetur, ex mauris egestas tellus, cursus ullamcorper ligula velit non nulla. Vestibulum molestie ante id erat ullamcorper, condimentum aliquam leo gravida. Phasellus hendrerit nunc massa, in placerat erat elementum non. Fusce commodo erat vitae dui placerat vestibulum. Praesent quis faucibus lectus.
                </p>
                <p>
                Suspendisse posuere varius dui a mattis. Aenean congue justo ac eros lacinia euismod. Vestibulum ex nunc, consequat non aliquam vitae, finibus vel felis. Quisque ut facilisis erat. Donec id odio dolor. Morbi interdum dolor id orci efficitur, non egestas neque imperdiet. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. In hac habitasse platea dictumst. Aliquam fermentum, nunc in congue molestie, metus elit rutrum mauris, vel posuere dolor tellus quis ligula. Proin mattis lorem vitae sem tempor ultricies.
                </p>
                <p>
                Curabitur euismod finibus nibh, nec maximus tellus ultricies in. Nullam luctus tortor velit, id hendrerit enim accumsan eu. Nullam mattis viverra semper. Aliquam eu est nec nunc congue finibus. Aliquam lacus arcu, lobortis ornare nulla vel, imperdiet faucibus mi. Curabitur nibh ante, pharetra ut accumsan a, lobortis sed felis. Proin ornare nisl in consequat commodo. Vivamus quis placerat tortor, non feugiat tellus. Donec malesuada hendrerit arcu, eget mollis erat ullamcorper ut. Vivamus nisi magna, lacinia vel mattis id, fermentum sit amet erat.
                </p>
                <p>
                Nunc odio lacus, imperdiet aliquam euismod eu, malesuada pretium orci. Quisque hendrerit sapien congue lacus pretium, gravida tempor orci auctor. In ipsum tellus, ornare non elit vitae, pharetra ullamcorper tortor. Fusce quis mattis erat. Curabitur in turpis non nisi consequat consequat ut ac turpis. Donec libero enim, mollis eget consequat eget, scelerisque at nisl. Quisque vitae ligula in mauris mollis fermentum vitae vitae purus. Cras malesuada est felis, id sagittis massa malesuada id. Morbi blandit, tellus in iaculis lobortis, sapien ligula accumsan nisl, eget finibus lacus elit sit amet tortor. Donec mollis est vel velit malesuada, in vestibulum leo dignissim. Pellentesque imperdiet ligula quis est facilisis vehicula.
                </p>
                <p>
                Praesent aliquam purus ac libero ultrices efficitur. Duis et orci venenatis, scelerisque dolor eu, mollis nisl. Curabitur ac maximus justo. Donec sed urna sem. Nullam id ligula sed metus venenatis rhoncus. Duis tortor dolor, mollis nec mattis id, molestie et leo. Sed et fringilla leo. Duis nec lectus ut dui dapibus laoreet rhoncus eu neque.
                </p>
                <p>
                Nam sollicitudin facilisis tortor quis ultricies. Nullam maximus nibh quis luctus vestibulum. Morbi felis lectus, porttitor quis metus vitae, ultrices tincidunt ipsum. Vivamus tincidunt tristique justo, a dictum nisi lobortis eget. Morbi nec posuere sem. Praesent sagittis interdum mauris eget volutpat. Cras dictum fringilla tellus, id euismod lacus ultricies a. Proin quis consequat lorem. Mauris dignissim dolor ac odio sagittis aliquam. Nullam urna est, bibendum ut elit eu, viverra aliquam massa. Nullam pulvinar ornare tempor. Curabitur luctus volutpat erat. Praesent pretium vestibulum maximus. Proin quis rhoncus nisi, sed suscipit justo. Etiam efficitur nulla eget mauris mattis suscipit.
                </p>
                <p>
                Cras semper mattis placerat. Ut nulla tellus, aliquam porttitor rutrum at, accumsan non diam. Vivamus fermentum leo ac hendrerit posuere. Praesent venenatis facilisis nisl, et pharetra est aliquet at. Donec sagittis pretium mauris id rhoncus. Sed feugiat sed ex a posuere. Maecenas nisi sem, accumsan vel eros vel, tincidunt vulputate mauris. Sed turpis turpis, tempus hendrerit nisl et, blandit rhoncus turpis. Sed mattis ipsum vel dui auctor, sit amet congue metus tristique. Ut consectetur lorem vitae eros consequat, nec tincidunt tellus vestibulum. Nam elementum ante in lacus consequat, eu rhoncus nunc sodales. Sed nibh massa, tincidunt sed aliquet ac, auctor non sem. Suspendisse tincidunt, dolor ut viverra commodo, tortor erat tempus ex, eu lacinia risus ligula at turpis. Integer quis ex ut leo posuere commodo.
                </p>
                <p>
                Ut diam lorem, consequat at arcu eu, fermentum rhoncus nibh. Nam sem elit, tristique a sapien non, commodo tincidunt massa. Suspendisse quis tortor at eros placerat ultricies. Donec nulla quam, finibus quis scelerisque sit amet, bibendum sit amet orci. Praesent in magna eget lacus rhoncus tincidunt vel eget arcu. Vivamus at quam sed nunc posuere scelerisque. Nam sed risus a dui consequat fermentum sed in lacus. Pellentesque nec massa gravida, pretium ipsum quis, posuere metus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse potenti.
                </p>
                <p>
                Phasellus ac lacus eros. Quisque eu suscipit ipsum, pulvinar pharetra mi. Suspendisse lectus mi, feugiat vitae cursus sit amet, facilisis non lorem. Fusce at eros mattis, eleifend eros vel, hendrerit odio. Nulla vel turpis sed libero suscipit maximus. Ut vel justo lacus. Mauris id imperdiet sapien, et dictum diam. In hac habitasse platea dictumst. Donec finibus, velit et lobortis sagittis, ante enim pharetra nulla, nec pharetra dui justo at purus.
               </p>
        </article>
    </section>
    <section>
        <h3>Seccion 2</h3>
        <article>
            <h4>articulo 2</h4>
            <p id="articulo_2">Adios bye</p>
        </article>
    </section>
  </main>
  <aside>
    <h2>Publicidad-Aside</h2>
    <article>
        <h4>Articulo de publicidad</h4>
        <p>pagina de videos</p>
        <a target="_blank" href="https://www.youtube.com/">Youtube</a>
    </article>
    <article>
        <h4>Articulo de publicidad</h4>
        <p>Pagina zapatillas</p>
        <a target="_blank" href="https://www.footlocker.es/">Foot locker</a>
    </article>
    <footer>
        <h2>Footer</h2>
        <h4>Politica de privacidad</h4>
        <h4>Mapa de la web</h4>
        <h4>Contacto</h4>
        <address>C/ Pau Claris 128 Barcelona 08</address>
    </footer>
  </aside>
 </body>
</html>